Skip to main content
Private network

Private network

Search complete. 6 mentions across 5 episodes found for "Private network".

Sep 19, 2026

speaker_1HOST
30:05
Exactly.
speaker_1HOST
30:06
Defending against this requires strict network egress filtering, specifically blocking special use IP addresses defined in RFC 6890, RFC 1918, RFC 4193, and RFC 4291.
speaker_0HOST
30:18
But the briefing notes that both mechanisms share one specific critical vulnerability, the local host and loopback native client attack vector.
speaker_1HOST
30:25
Yes, this is a tough one.

13 MINS LATER

speaker_1HOST
43:08
Okay.
speaker_1HOST
43:10
The authorization server's security filters check that IP.
speaker_1HOST
43:12
It's not an internal RFC 1918 address.
speaker_1HOST
43:15
It's not a loopback address.
Snehal AntaniGUEST
15:46
You see a power supplier, you want to understand what are you allowed to do and not allowed to do and be very judicious.
Snehal AntaniGUEST
15:53
And the final one, this is the most interesting, was there was a misconfiguration at one customer between the load balancer and the firewall where they weren't properly routing RFC 1918 routes to null.
Snehal AntaniGUEST
16:07
And so as a result, these requests would start to bounce between the load balancer and the firewall and actually launch.
Snehal AntaniGUEST
16:13
An internal denial of service.
Snehal AntaniGUEST
15:46
You see a power supplier, you want to understand what are you allowed to do and not allowed to do and be very judicious.
Snehal AntaniGUEST
15:53
And the final one, this is the most interesting, was there was a misconfiguration at one customer between the load balancer and the firewall where they weren't properly routing RFC 1918 routes to null.
Snehal AntaniGUEST
16:07
And so as a result, these requests would start to bounce between the load balancer and the firewall and actually launch.
Snehal AntaniGUEST
16:13
An internal denial of service.
James GrahamPANELIST
44:56
So either way.
James GrahamPANELIST
44:57
What's a VPN? Virtual Private Network.
James GrahamPANELIST
45:00
Yes.
James GrahamPANELIST
45:01
So I'm in the States.
Jake WilliamsHOST
23:50
If you're not good at networks are not good, excuse me, that's a bit short.
Jake WilliamsHOST
23:54
If you haven't gone deep on networking, I'm talking to cybersecurity folks today who are like, Oh, now and they confuse that for like RFC 1918 addresses, folks, it's not that right.
Jake WilliamsHOST
24:04
I mean, yes, that is a common case for NAT right using network address translation.
Jake WilliamsHOST
24:09
But you can masquerade as any IP address, right? In fact, that's how I set up networks.

We value your privacy

We use cookies to understand how you use our platform and to improve your experience. Click “Accept All” to consent, or “Decline non-essential” to opt out of non-essential cookies. Read our Privacy Policy.